export const getHashtags = async () => {
    try {
        const data = await fetch(`/api/hashtags`)
        if (!data.ok) {
            throw new Error('Network response was not ok')
        }

        return data.json()
    } catch (error: any) {
        return error.response.data
    }
}